J’ai rencontré le problème suivant :

skype:

Dépend : libqt3c102-mt mais ne doit pas être installé
>
>

Et en tentant d’installer manuellement la librairie libqt3c102-mt, synaptic voulait désinstaller l’ensemble des paquets dépendants de KDE.

J’ai donc temporairement trouvé la solution suivante : installer le paquet skype-static en lieu et place du paquet skype.

Also on:

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

This site uses Akismet to reduce spam. Learn how your comment data is processed.